uuid:
  -
    value: 59106026-d575-45f2-b8cc-aaff2f4e8210
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-21T23:28:58+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: sermon
description:
  -
    value: "\"A sermon is an oration, lecture, or talk by a member of a religious institution or clergy. Sermons address a Biblical, theological, religious, or moral topic, usually expounding on a type of belief, law or behavior within both past and present contexts. Elements of the sermon often include exposition, exhortation and practical application. In Christianity, a sermon (also known as a homily within some churches) is usually delivered in a place of worship from an elevated architectural feature, variously known as a pulpit, a lectern, or an ambo. The word 'sermon' comes from a Middle English word which was derived from Old French, which in turn came from the Latin word sermō meaning 'discourse'. The word can mean 'conversation', which could mean that early sermons were delivered in the form of question and answer, and that only later did it come to mean a monologue. However, the Bible contains many speeches without interlocution, which some take to be sermons: Moses in Deuteronomy 1-33 ; Jesus' sermon on the mount in Matthew 5-7 (though the gospel writers do not specifically call it a sermon; the popular descriptor for Christ's speech there came much later); Peter after Pentecost in Acts 2:14-40 (though this speech was delivered to nonbelievers and as such is not quite parallel to the popular definition of a sermon). In modern language, the word 'sermon' is used in secular terms, pejoratively, to describe a lengthy or tedious speech delivered with great passion, by any person, to an uninterested audience. A sermonette is a short sermon (usually associated with television broadcasting, as stations would present a sermonette before signing off for the night).\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2017)</a>"
    format: null
    processed: |
      <p>&quot;A sermon is an oration, lecture, or talk by a member of a religious institution or clergy. Sermons address a Biblical, theological, religious, or moral topic, usually expounding on a type of belief, law or behavior within both past and present contexts. Elements of the sermon often include exposition, exhortation and practical application. In Christianity, a sermon (also known as a homily within some churches) is usually delivered in a place of worship from an elevated architectural feature, variously known as a pulpit, a lectern, or an ambo. The word &#039;sermon&#039; comes from a Middle English word which was derived from Old French, which in turn came from the Latin word sermō meaning &#039;discourse&#039;. The word can mean &#039;conversation&#039;, which could mean that early sermons were delivered in the form of question and answer, and that only later did it come to mean a monologue. However, the Bible contains many speeches without interlocution, which some take to be sermons: Moses in Deuteronomy 1-33 ; Jesus&#039; sermon on the mount in Matthew 5-7 (though the gospel writers do not specifically call it a sermon; the popular descriptor for Christ&#039;s speech there came much later); Peter after Pentecost in Acts 2:14-40 (though this speech was delivered to nonbelievers and as such is not quite parallel to the popular definition of a sermon). In modern language, the word &#039;sermon&#039; is used in secular terms, pejoratively, to describe a lengthy or tedious speech delivered with great passion, by any person, to an uninterested audience. A sermonette is a short sermon (usually associated with television broadcasting, as stations would present a sermonette before signing off for the night).&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
changed:
  -
    value: '2023-12-21T23:28:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'sermon | LEAF'
    description: "\"A sermon is an oration, lecture, or talk by a member of a religious institution or clergy. Sermons address a Biblical, theological, religious, or moral topic, usually expounding on a type of belief, law or behavior within both past and present contexts. Elements of the sermon often include exposition, exhortation and practical application. In Christianity, a sermon (also known as a homily within some churches) is usually delivered in a place of worship from an elevated architectural feature, variously known as a pulpit, a lectern, or an ambo. The word 'sermon' comes from a Middle English word which was derived from Old French, which in turn came from the Latin word sermō meaning 'discourse'. The word can mean 'conversation', which could mean that early sermons were delivered in the form of question and answer, and that only later did it come to mean a monologue. However, the Bible contains many speeches without interlocution, which some take to be sermons: Moses in Deuteronomy 1-33 ; Jesus' sermon on the mount in Matthew 5-7 (though the gospel writers do not specifically call it a sermon; the popular descriptor for Christ's speech there came much later); Peter after Pentecost in Acts 2:14-40 (though this speech was delivered to nonbelievers and as such is not quite parallel to the popular definition of a sermon). In modern language, the word 'sermon' is used in secular terms, pejoratively, to describe a lengthy or tedious speech delivered with great passion, by any person, to an uninterested audience. A sermonette is a short sermon (usually associated with television broadcasting, as stations would present a sermonette before signing off for the night).\" (DBpedia, 2017)"
    canonical_url: 'http://default/taxonomy/term/270'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:28:58+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/sermon'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
